-- 基础信息
base_info = {
	group_id = 133220428
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 428001, monster_id = 28030102, pos = { x = -2434.904, y = 347.215, z = -4363.736 }, rot = { x = 0.000, y = 107.347, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 11 },
	{ config_id = 428003, monster_id = 28020701, pos = { x = -2461.880, y = 408.135, z = -4423.534 }, rot = { x = 0.000, y = 264.284, z = 0.000 }, level = 27, drop_tag = "走兽", disableWander = true, pose_id = 3, area_id = 11 },
	{ config_id = 428004, monster_id = 28020701, pos = { x = -2458.572, y = 411.445, z = -4411.436 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", disableWander = true, pose_id = 2, area_id = 11 },
	{ config_id = 428005, monster_id = 28030306, pos = { x = -2459.753, y = 414.977, z = -4407.827 }, rot = { x = 0.000, y = 149.268, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 11 },
	{ config_id = 428006, monster_id = 28030306, pos = { x = -2473.038, y = 415.649, z = -4421.201 }, rot = { x = 0.000, y = 149.268, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 11 },
	{ config_id = 428007, monster_id = 28030306, pos = { x = -2471.856, y = 415.033, z = -4419.141 }, rot = { x = 0.000, y = 87.975, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 11 },
	{ config_id = 428009, monster_id = 28030102, pos = { x = -2426.007, y = 340.072, z = -4376.079 }, rot = { x = 0.000, y = 308.667, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 2, area_id = 11 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 428001, 428003, 428004, 428005, 428006, 428007, 428009 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
